Subject: [dhcwg] Review of two netlmm WG documents

From: Ralph Droms <[email-masked]>
Date: Thu, 6 Mar 2008 06:14:55 -0500

The netlmm WG has produced two documents, draft-ietf-netlmm- 
proxymip6-11.txt and draft-ietf-netlmm-pmip6-ipv4-support-02.txt,  
which describe a method for IPv6 mobility.  I've given both docs a  
preliminary review, and they both could use review by the dhc WG.  The  
use of DHCP is specified in both documents; in my opinion, the text  
describing the use of DHCP needs review both review for technical  
correctness and editorial review.

Please read these documents and respond to the dhc WG with your  
input.  I will post my questions both here and on the netlmm WG  
mailing list.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg